
img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#content .container { background:url(../images/content/main-n.png) 50% top repeat-y !important; width:100%; padding:0 !important;}
#content-top  { background:url(../images/content/top-n.png) 50% top repeat-y !important; }
#content-bottom  { background:url(../images/content/bottom-n.png) 50% top repeat-y !important; }
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top: 0;
}
#scrollUp { bottom:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


/*	-==========================- MENUS -==========================-  */
#top-menu, #main-menu {display:none;}
.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container {display:block;overflow: inherit;}
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:block; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}

.mainpagetitleabb{position:relative; width:100%;}
.mainpagetitleabb h2{text-align: center;margin: 0;font-size: 27px;color: #227000;}
.discrepabouthomepage{text-align: justify;font-size: 18px;font-weight: 400;color: #000;width: 98%;margin: 10px auto;border-top: 1px dashed #CACACA;border-bottom: 1px dashed #CACACA;padding: 8px 0 8px;}
.btnmain{position: relative;width: 160px;margin: 0 auto 3px;background-color: #227000;color: #fff;border-radius: 4px;line-height: 28px;font-size: 16px;text-align: center;}
.discrepabouthomepage:hover > .btnmain{background:#000;cursor:pointer;}
.bgwhiteall{position: relative;right: 0;width: 100%;background-color: transparent;}
.spacer{margin: 30px 0 0;}
.boxgotomainpage{position: relative;width: 95%;height: 190px;overflow: hidden;margin-left: 0;margin: 0 auto 20px;}
.boxgotomainpage:last-child{margin-left:0px;}
.fixer{position:relative;width: 100%;margin:0 auto;}

.imgasbgmain{position:relative;}
.imgasbgmain img{
    width: 100%;
}
.imgbgmaintitle{position: absolute;bottom: 0;font-weight:400;text-align: center;width: 100%;background-color: rgba(34, 112, 0, 0.8);color: #fff;line-height: 35px;font-size: 18px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.boxgotomainpage:hover > .imgbgmaintitle{background-color: rgba(0, 0, 0, 0.8); line-height:190px;font-size:28px;height:100%;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.readmoreimghh{
  position: absolute;
  width: 90px;
  background-color: #fff;
  margin: 0 auto;
  right: -310px;
  left: 0;
  text-align: center;
  line-height: 22px;
  height: 22px;
  border-radius: 20px 0 0 20px;
  top: 70%;
  color: #227000;
  z-index: -1;
  font-weight: 700;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  transition: all 150ms linear;
}
.boxgotomainpage:hover > .readmoreimghh{right:0;z-index:9;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.readmoreimghh > a{text-decoration:none;position: absolute;right: 0;width: 100%;height: 100%;}

.titlebtm{border: 1px solid #D5EBCB;position: relative;top: 20px;}
.titlebtm span{position: absolute;margin: 0 auto;text-align: center;right: 0;left: 0;top: -30px;background-color: #F9F9F9;width: 55%;padding: 0px;}
.titlebtm h3{text-align: center;margin: 0;padding: 0;}
.warplasttboxsesdd{position: relative;min-height: 250px;margin: 50px 0 0;}
.boxedbottomdown{position: relative;background-color: #ccc;width: 100%;height: 320px;margin-bottom: 15px;overflow: hidden;}
.boxedbottomdown:last-child{margin-left:0px;}
.warpdiscreplasttt{position: absolute;bottom: 0;background-color: rgba(0, 0, 0, 0.75);width: 100%;height: 60%;}
.onboximgs{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.onboximgs img{
    width: 100%;
}
.warpdiscreplasttt h3{color: #fff;padding: 15px;font-size: 16px;font-weight: 700;border-right: 5px solid #4C8928;width: 80%;margin:10px auto 0;}
.discrepfewword{color:#FDFDFD;padding: 0 10px;width: 90%;height: 66px;margin: 10px auto;font-size: 15px;text-align: right;font-weight: 400;}
.boxedbottomdown:hover > .onboximgs{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.contactformmains{position: relative;margin: 15px 0;width:96%;}
.contactformmains input[type="text"], .contactformmains input[type="number"]{color:#000;width: 96%;line-height: 35px;margin-bottom: 7px;border: 1px solid #567087;border-radius: 2px;padding: 0 5px;font-size: 14px;font-family: 'open sans hebrew';}
.contactformmains textarea{color: #000;border: 1px solid #567087;height: 90px;width: 96%;font-size: 15px;padding: 5px;font-family: open sans hebrew;}
.contactformmains input[type="submit"]{background: #227000;color: #fff;border: 0px;line-height: 25px;width: 40%;border-radius: 2px;font-size: 16px;font-family: 'open sans hebrew';margin: 0 auto;position: relative;text-align: center;right: 30%;}
.contactformmains input[type="submit"]:hover{background:#cc0000;cursor:pointer;}

::-webkit-input-placeholder {color: #000;}

:-moz-placeholder {color: #000;}

::-moz-placeholder {color: #000;}

:-ms-input-placeholder {color: #000;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {

    -webkit-appearance: none;
}

.footerboxed{position: relative;width: 100%;margin: 13px 0;}
.footerboxed:last-child{margin-left:0;}
.footerlines{color:#000;font-size: 18px;line-height: 30px;border-bottom: 1px dotted #444;padding-bottom: 5px;}
.footerlines strong{color: #405139;}

.projecttitle{color: #FFF;background: #227000;font-size: 18px;line-height: 35px;margin: 15px 0 0;padding: 0 10px 0 0;}
.ngg-gallery-thumbnail-box {float: right !important;margin-right: 0 !important;margin-left: 4px;margin-bottom: 7px;}
.ngg-gallery-thumbnail img{width:195px;}

.imgingpage{position: relative;float: left;margin-right: 30px;margin-top: 15px;border: 1px solid #ccc;padding: 7px;border-radius: 2px;}

.pricaddcontactmain{position: relative;bottom: 0;width: 100%;height: 265px;background: rgba(34, 34, 34, 0.85);z-index: 999;text-align: center;}

.addpicetoptitle{color:#fff;text-align: center;font-size: 21px;font-weight: 700;padding: 7px 0;}

.pageimgin{border: 1px solid #ccc;padding: 10px;margin: 20px 0;}

.warpmaincontop{position:relative;}
.warpmaincontop p{display:none;}
.warpmaincontop input[type="text"], input[type="tel"]{outline:none;background:#fff;height: 16px;line-height: 16px;padding: 13px;border: 0px solid;border-radius: 2px;margin-left: 0;margin: 8px 0;width: 85%;}
.warpmaincontop input[type="submit"]{outline:none;color: #fff;background: #4C942C;border: 0px solid;height: 36px;position: relative;top: 5px;width: 135px;font-size: 16px;border-radius: 2px;font-weight: 700;}
.warpmaincontop input[type="submit"]:hover{background:#cc0000;}
.fixtocenter{width: 100%;margin:0 auto;}

#fancybox-left, #fancybox-right{display:none !important;}


.ngg-gallery-thumbnail{float: right;text-align: center;width: 95%;}
.ngg-gallery-thumbnail img{width:95%;}
.ngg-gallery-thumbnail-box{width:100%;}



